<nclaseprod xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codclaseprod>0</codclaseprod>
  <den_claseprod>... nedefinit ...</den_claseprod>
  <simbol>... nedefinit ...</simbol>
</row>

</nclaseprod>
